@font-face {
    font-family: 'Brandon';
    src: url('../font/Brandon_bld.ttf');
}

@font-face {
    font-family: 'Brandon Regular';
    src: url('../font/Brandon_reg.ttf');
}

@font-face {
    font-family: 'Brandon Light';
    src: url('../font/Brandon_reg_it.ttf');
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}


body {
    background: url("../images/bg_body.jpg") repeat scroll center top / 1701px 1500px rgba(0, 0, 0, 0);
    font-family: Brandon,sans-serif,Arial;
    margin: 0 auto;
    width: 100%;
}

#main_wrapper{
    padding:20px;max-width: 906px;margin:0 auto;position: relative;

}
#logo_site{width: 307px;max-width:100%;max-height:100%;height:290px;position: absolute;top:25px;left:-35px;}
#logo_site a{cursor: pointer;text-decoration: none;outline: 0 none;}
#nav_social{width: 250px;max-width: 100%;line-height:30px;position: absolute;top:104px;right:15px;}
#nav_social li{list-style: none;float:right;}
#nav_social li a{cursor: pointer;outline: 0 none;text-decoration:none;margin:0 auto;padding:0px 5px;text-align:right;}
#box_center{margin:0 auto;max-width: 100%;color:#fff;padding:150px 0;}
#box_content{max-width: 100%;background-color:#000;font-family: Brandon;min-height:500px;}
.right_content{ width: calc(100% - 310px);padding-left:25px;display:inline-block;vertical-align: top;}
.left_content{width: 250px;text-align: left;display:inline-block;vertical-align: top;}
.introduce{font-size:32px;font-family:Brandon;color:#fff;padding-top:95px;}
.small_line{max-width: 100%;clear:both;overflow:hidden;background:url('../images/small_line.png') no-repeat left top;margin-top:40px;}
#abouts, .abouts {max-width: 100%;margin-top:30px;font-weight: normal;font-family: "Brandon Regular";font-size:21px;}
#abouts {
    position: relative;
}
#abouts img {
    position: absolute;
    left: -250px;
    top: 10px;
}
.abouts b.title,
#abouts b.title {
    font-family: Brandon,sans-serif,Arial;
    font-weight: normal;
}
#box_form{max-width: 100%;display:block;clear:both;position: relative;background-color:#000;color:#fff;}
#footer_form{max-width: 100%;display: block;clear:both;background-color:#000;color:#fff;padding:25px;padding-top:70px;}
#header_form {
    font-family: "Brandon";
    font-size: 35px;
    left: 25px;
    letter-spacing: 15px;
    padding: 5px;
    position: absolute;
    top: -90px;
    width: 180px;
}
#box_form b {
    font-size: 21px;
    font-weight: normal;
    display: inline-block;
    padding-top: 20px;
}
#box_form img {
    padding-top: 55px;
}
#form_contact{max-width: 100%;clear:both;display: block;padding-top:25px;}
/*.label_attributes_name{max-width: 100%;padding:5px 0px;padding-left:4%;}
.label_attributes_name input{width: 60%;height:44px;line-height:44px;color:#858585;font-family: "Brandon Light";font-size:22px;color:#858585/9; padding-left:15px;}
.label_attributes_email{max-width: 100%;padding:5px 0px;padding-left:17%;margin-top:20px;}
.label_attributes_email input{width:  60%;height:44px;line-height:44px;color:#858585;font-family: "Brandon Light";font-size:22px; padding-left:15px;}
.label_attributes_topic{max-width: 100%;padding:5px 0px;padding-left:14%;margin-top:20px;}
.label_attributes_topic input{width:  60%;height:44px;line-height:44px;color:#858585;font-family: "Brandon Light";font-size:22px; padding-left:15px;}
.label_attributes_note{max-width: 100%;padding:5px 0px;padding-left:37%;margin-top:20px;}
.label_attributes_note textarea{width: 85%;height:165px;color:#858585;font-family: "Brandon Light";font-size:22px; padding-left:15px;}*/
#form_contact {
    overflow: hidden;
}
#form_contact form#frmcontact input[type="text"],
#form_contact form#frmcontact input[type="email"] {
    width: 100%;
    height: 40px;
    border-radius: 0;
    margin-bottom: 30px;
    border: 0px solid transparent;
    text-indent: 10px;
    font-size: 20px;
    /*font-style: italic;*/
    font-weight: lighter;
    font-family: "Brandon Light";
}
#form_contact form#frmcontact textarea {
    width: calc(100% - 18px);
    border: 1px solid transparent;
    padding: 10px;
    height: 150px;
    font-size: 20px;
    /*font-style: italic;*/
    font-weight: lighter;
    font-family: "Brandon Light";
    -webkit-appearance: none;
    border-radius: 0;
}
#button_submit_form input{
	width: 279px;
	height: 162px;
	background:url('../images/fish.png') no-repeat left top;
	border:none;
	text-align:right;
	float:right;
	cursor: pointer;
}
#button_submit_form input:hover{
	background:url('../images/fish_hover.png') no-repeat left top;
}
#button_submit_form {
    bottom: -140px;
    height: 175px;
    max-width: 100%;
    position: absolute;
    right: -39px;
    text-align: right;
}

#about_info{width:190px;text-align:left;color:#fff;font-family:"Brandon Regular";margin-bottom: 25px; font-size: 15px;}
#flower_right{width: 260px;height:265px;position: absolute;right:0px;top:0px;}

td,
th {
    padding: 0;
}
.error {
    color: red !important;
    border: 1px solid red !important;
}
label.error{
    display: none !important;
}
.sms{display: none; position: absolute;}
span.success{
    color: white;
    border: 1px solid white;
    padding: 5px;
}
@media(min-width: 1700px) {
    body {
        background: url("../images/bg_body.jpg") repeat scroll center top / 50% auto rgba(0, 0, 0, 0);
        background-position: left top;
    }
}
@media screen and (max-width:1024px) {
    #main_wrapper{
        padding:20px;max-width: 838px;margin:0 auto;position: relative;
    }
    body {
        background: url("../images/bg_body.jpg") repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
    }
}

@media screen and (min-width:766px) and (max-width:1023px)
{
 	#main_wrapper{
    padding:20px;max-width: 838px;margin:0 auto;position: relative;	overflow-x:hidden;
}
 #logo_site img{max-width: 290px;max-height: 287px;}
  #logo_site{left:0px;}
  #flower_right img{max-height: 221px;
    max-width: 220px;}
	#flower_right {right:-40px;}

 }


@media screen and (max-width:766px) and (min-width:481px){

#main_wrapper{
    padding:20px;max-width: 906px;margin:0 auto;position: relative;	overflow-x:hidden;
}
	.introduce{font-size:22px;}
    #logo_site {
        height: 290px;
        left: 0;
        max-height: 100%;
        max-width: 100%;
        position: absolute;
        top: 25px;
        width: 307px;
    }
    #header_form{top:-30px;font-size:20px;}
    .left_content{display: none;}
    .right_content{display: block;padding:0px;margin:0px;width: 90%;padding:5%;font-size:24px;}
    #logo_site img{max-width: 190px;max-height: 190px;}
    #logo_site{left:0px;top:90px;}
	#flower_right img{max-width: 160px;max-height: 161px;}
	#button_submit_form input {
		background-size: 85%;
	}
	#button_submit_form input:hover {
		background-size: 85%;
	}
	#flower_right {right:-100px;top:24px;}
    #abouts{font-size:18px;}
    #form_contact input{font-size:18px !important;}
    .label_attributes_note{padding:5px 5%;}
    .label_attributes_note textarea {width: 90%;font-size:18px !important;}
    .label_attributes_name{padding:5px 5%;}
    .label_attributes_name textarea {width: 90%;}
    .label_attributes_email{padding:5px 5%;}
    .label_attributes_email textarea {width: 90%;}
    .label_attributes_topic{padding:5px 5%;}
    .label_attributes_topic textarea {width: 90%;}
}
@media (max-width: 767px) {
    #form_contact form > div {
        padding-left: 0;
        padding-right: 0;
    }
    #abouts,
    .introduce {
        /*font-family: "Brandon Regular";*/
        font-size: 21px!important;
    }
}
@media screen and (max-width:640px) and (min-width:480px)
{
    	#main_wrapper{
    padding:20px;max-width: 906px;margin:0 auto;position: relative;	overflow-x:hidden;
}
	.left_content{display: none;}
    .right_content{display: block;padding:0px;margin:0px;width: 90%;padding:5%;font-size:20px;}
    .introduce{font-size:18px;}
    #logo_site{left:0px;top:90px;}
    #logo_site img{max-width: 180px;max-height: 178px;}
	#flower_right img{max-width: 160px;max-height: 161px;}
	#button_submit_form input {
		background-size: 75%;
	}
	#button_submit_form input:hover {
		background-size: 75%;
	}
	#flower_right {right:-20px;top:24px;}
    #abouts{font-size:15px;}
    #header_form{top:-60px;font-size:15px;}
    #flower_right{max-width: 180px;}
    #form_contact input{font-size:14px !important;line-height:33px !important;}
    .label_attributes_note{padding:5px 5%;}
    .label_attributes_note textarea {width: 90%;font-size:14px !important;line-height:33px !important;}
    .label_attributes_name{padding:5px 5%;}
    .label_attributes_name textarea {width: 90%;}
    .label_attributes_email{padding:5px 5%;}
    .label_attributes_email textarea {width: 90%;}
    .label_attributes_topic{padding:5px 5%;}
    .label_attributes_topic textarea {width: 90%;}
    #footer_form {
        background-color: #000;
        clear: both;
        color: #fff;
        display: block;
        max-width: 100%;
        padding: 135px 25px 25px;
    }

}

@media screen and (min-width:320px) and (max-width:478px)
{
	#main_wrapper{
    padding:20px;max-width: 906px;margin:0 auto;position: relative;	overflow-x:hidden;
}
    .left_content{display: none;}
    .right_content{display: block;padding:0px;margin:0px;width: 90%;padding:5%;font-size:20px;}
    .introduce{font-size:18px;}
    #logo_site{left:0px;top:90px;}
    #logo_site img{max-width: 155px;max-height: 154px;}
	#flower_right img{max-width: 120px;max-height: 120px; display: none;}
	#button_submit_form input {
		background-size: 75%;
	}
	#button_submit_form input:hover {
		background-size: 75%;
	}
	#flower_right {right:-50px;top:30px;}
    #abouts{font-size:15px;}
    #header_form{top:-8px;font-size:15px;}
    #flower_right{max-width: 150px;}
    .label_attributes_note{padding:5px 5%;}
    .label_attributes_note textarea {width: 90%;font-size:12px !important;line-height:22px !important;}
    .label_attributes_name{padding:5px 5%;}
    .label_attributes_name textarea {width: 90%;}
    .label_attributes_email{padding:5px 5%;}
    .label_attributes_email textarea {width: 90%;}
    .label_attributes_topic{padding:5px 5%;}
    .label_attributes_topic textarea {width: 90%;}
    #nav_social {

        line-height: 30px;
        max-width: 100%;
        position: absolute;
        right: 15px;

        width: 250px;
    }
    #form_contact input{font-size:12px !important;line-height:22px !important;}
    #footer_form {
        background-color: #000;
        clear: both;
        color: #fff;
        display: block;
        max-width: 100%;
        padding: 135px 25px 25px;
    }
    #header_form img{
        width: 65%;
    }
}
